.raw-stats{
  padding-left:50px;
}

.adjusta{
   margin:15px;
}
.adjButton{
   border:1px solid blue;
   padding:10px 10px;
   margin:10px;
}
.teams{
  display:flex;
  flex-direction:row;
}

.team-2{
   max-width:180px;
   background:yellow;
}
.team-1{
   max-width:180px;
   background:grey;
}

.make-rows{
   display:flex;
   position:relative;
   padding: 10px 0px;
   border:1px solid white;
   flex-direction:row;
  
}

.a-rectangle{
  background:green;
  padding:5px 5px;
  display:inline-block;
  margin:5px 5px;
}
.on-green{
  background:green;
}
.on-red{
  background:red;
}
.a-circle{
  border-radius:40px;
  color:yellow;
  padding:10px;
  margin:10px;
}

.box-shot::before{
  content:'in';
  display:block;
  background:blue;
  position:absolute;
  top:-5px;
  color:white;
  padding:2px;
}

.out-shot::before{
  content:'out';
  display:block;
  background:blue;
  position:absolute;
  top:-5px;
  color:white;
  padding:2px;
}